Subject: Re: Lesmills Audits
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Aug 2018 03:59:21 +0000

Hi Ashish,

Please give him access immediately.

Regards,
Deeksha

Sent from my iPhone

On 9 Aug 2018, at 08:46, Rahul Kumar <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

My apologies for the delay in sending audit reports. I have sent them today. There isn't much flow as of now and it is just that working on these tickets are time consuming.

@Ashish - Please check if I can get access to LesMills calls for audit purpose.

Thank you,
Rahul

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Cc: "Saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 8, 2018 7:11:22 PM
Subject: Lesmills Audits

Hi Rahul,

I did not receive any lesmills audits from you today or yesterday. What happened? This can’t missed on any day as I explained well yesterday.

Regards,
Deeksha